<ART ID="01656" PID="2221" JID="147" BPAGE="1989" EPAGE="1996" PII="S021798490801656X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDIES OF THE FORMATION OF MICROPOROUS POLYMER FILMS IN "BREATH FIGURE" CONDENSATION PROCESSES</MTI>
<RTI>Studies of the Formation of Microporous Polymer Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. S.</FNM>
<SNM>BARROW</SNM>
<X-REF REFID="S021798490801656XAF001"></X-REF>
</AUT>
<AUT>
<FNM>R. L.</FNM>
<SNM>JONES</SNM>
<X-REF REFID="S021798490801656XAF001"></X-REF>
</AUT>
<AUT>
<FNM>J. O.</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S021798490801656XFN001"></X-REF>
<X-REF REFID="S021798490801656XAF002"></X-REF>
<X-REF REFID="S021798490801656XAF003"></X-REF>
</AUT>
<AUT>
<FNM>C. J.</FNM>
<SNM>WRIGHT</SNM>
<X-REF REFID="S021798490801656XAF001"></X-REF>
</AUT>
<AUT>
<FNM>P. R.</FNM>
<SNM>WILLIAMS</SNM>
<X-REF REFID="S021798490801656XFN001"></X-REF>
<X-REF REFID="S021798490801656XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MOHAN</FNM>
<SNM>SRINIVASARAO</SNM>
<EAD>mohan@ptfe.gatech.edu</EAD>
<X-REF REFID="S021798490801656XFN001"></X-REF>
<X-REF REFID="S021798490801656XAF002"></X-REF>
<X-REF REFID="S021798490801656XAF003"></X-REF>
<X-REF REFID="S021798490801656XAF004"></X-REF>
</AUT>
<FTN ID="S021798490801656XFN001">
<P>Corresponding authors.</P></FTN>
<AFF ID="S021798490801656XAF001">Centre for Complex Fluids Processing, School of Engineering, University of Wales Swansea, Singleton Park, Swansea, SA2 8PP, <CNY>UK</CNY></AFF>
<AFF ID="S021798490801656XAF002">School of Polymer, Textile and Fiber Engineering, Georgia Institute of Technology, Atlanta GA 30332, <CNY>USA</CNY></AFF>
<AFF ID="S021798490801656XAF003">Center for Advanced Research on Optical Microscopy (CAROM) Georgia Institute of Technology, Atlanta GA 30332, <CNY>USA</CNY></AFF>
<AFF ID="S021798490801656XAF004">School of Chemistry and Biochemistry, Georgia Institute of Technology, Atlanta GA 30332, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 January 2008</RE>
<RV>4 February 2008</RV>
</HIST>
<ABST>
<P>We report studies of the formation of ordered microporous polymer films by the evaporation of polymer solutions following exposure to a humid atmosphere. High-speed microphotographic (HSMP) studies of the formation process reveal that near the surface of the polymer solution, vapor condensation produces near monodisperse water droplets which crystallize to form a close-packed array. Following the evaporation of the solvent, characterization of the solid by Atomic Force Microscopy, confocal microscopy and white light interferometry reveals that the surface of the polymer film features extensive regions of hexagonally close-packed microscopic pores, whose spatial arrangement replicates that of the initial droplet monolayer. Defects recorded by HSMP in the packing of the colloidal monolayer of liquid droplets formed above the surface of the polymer solution are found to correspond to those transferred into the eventual solid film, providing the first direct evidence of the structure templating role of the droplet monolayer.</P>
</ABST>
<KWDG>
<KWD>Microporous films</KWD>
<KWD>condensation processes</KWD>
<KWD>high speed microscopy</KWD>
</KWDG>
</FRONT>
</ART>
