<ART ID="01667" PID="2221" JID="147" BPAGE="1997" EPAGE="2006" PII="S0217984908016674" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FURTHER STUDIES OF SOME TL CHARACTERISTICS OF <F><RM>MgB</RM><INF>4</INF><RM>O</RM><INF>7</INF>:<RM>Dy, Na</RM></F> PHOSPHOR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>CANO</SNM>
<X-REF REFID="S0217984908016674AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. R.</FNM>
<SNM>GONZ&#x00C1;LEZ</SNM>
<EAD>pgm@nuclear.inin.mx</EAD>
<X-REF REFID="S0217984908016674FN001"></X-REF>
<X-REF REFID="S0217984908016674AF002"></X-REF>
</AUT>
<FTN ID="S0217984908016674FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>C.</FNM>
<SNM>FURETTA</SNM>
<X-REF REFID="S0217984908016674AF003"></X-REF>
<X-REF REFID="S0217984908016674AF004"></X-REF>
</AUT>
<AFF ID="S0217984908016674AF001">Facultad de Medicina, Universidad Aut&#x00F3;noma del Estado de M&#x00E9;xico, 50180, Toluca, Estado de M&#x00E9;xico, <CNY>Mexico</CNY></AFF>
<AFF ID="S0217984908016674AF002">Instituto Nacional de Investigaciones Nucleares, Carretera M&#x00E9;xico-Toluca S/N C.P. 52750, Ocoyoacac, Estado de M&#x00E9;xico, <CNY>Mexico</CNY></AFF>
<AFF ID="S0217984908016674AF003">Universit&#x00E9; degli Studi di Roma "La Sapienza", Piazzale Aldo Moro, 2, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217984908016674AF004">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico Ap. Postal 70-543, M&#x00E9;xico, D.F., <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2008</RE>
<RV>25 February 2008</RV>
</HIST>
<ABST>
<P>Nowadays, the pacific use of ionizing radiation has attracted a great deal of attention in medicine, as well as in radiodiagnostic, and radiotherapy. However to avoid unnecessary irradiations to the healthy tissue, a strict quality control is required. This has led to the development of a new dosimeter equivalent to the tissue that could be highly suitable for the radiation dosimetry. The borate of magnesium with its low effective atomic number <F>(Z<INF><RM>eff</RM></INF>)</F>, is considered equivalent to the human-tissue. For this reason, in this work, we present the results obtained of the thermoluminescent characterization of this material. The test that was carried out includes the lower detection limit, sensitivity, reproducibility of the TL measurement, stability of information (fading), and TL response as a function of the delivered dose and energy response, which are recommended by the International Commission on Radiological Units and Measurements (ICRU) and International Commission on Radiological Protection (ICRP). Two different concentrations of <F><RM>Dy</RM></F> activator were used i.e. 1.25 (batch A) and 1.5 (batch B) mol%. Meanwhile, the <F><RM>Na</RM></F> activator was 0.5 mol% in both cases. The results show that this new thermoluminescent material is adequate for radiation dosimetry in different medical applications.</P>
</ABST>
<KWDG>
<KWD>Thermoluminescence</KWD>
<KWD>photon dosimetry measurements</KWD>
<KWD>dosimetry</KWD>
<KWD>ionization dosimetry</KWD>
<KWD>solid state detectors</KWD>
<KWD>atomic number</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.60.Kn</KWD>
<KWD>87.53.Dq</KWD>
<KWD>87.58.Sp</KWD>
<KWD>87.66.Jj</KWD>
<KWD>87.66.Pm</KWD>
<KWD>87.66.Sq</KWD>
</KWDG>
</FRONT>
</ART>
